#cookie-notice {
	min-width: 300px;
	width: calc(100% - 420px);
}
.cookie-notice-container {
    padding: 6px 10px !important;
}
body.cookies-not-set {
	padding-bottom: 20px;
}
@media screen and (max-width: 800px) {
	body.cookies-not-set #cookie-notice  {
		bottom: 40px;
		min-width: 100%;
	}
	body.cookies-not-set {
		padding-bottom: 100px;
	}
}

#content_footer {
    background-color: #000000;
    width: 100%;
    height: 58px;
    display: block;
    float: left;
    line-height: 30px;
}
#content_footer #partie1
{
   float: left; 
}
.footer-social-icons {
    float: right !important;
    padding-top: 15px !important;
    padding-right: 20px;
}
.footer-social-icons .fa {
    font-size: 30px;
    color: #ffda05;
}
.footer-social-icons li {
    margin: 0px 4px;
}
#content_footer #partie1 ul
{
list-style: none;
margin-left: 10px;
margin-top: 14px;
}
#content_footer #partie1 li {
    float: left;
    margin-left: 8px;
    font-family: "open Sans";
    font-size: 15px;
    color: #ffffff;
    margin-right: 20px;
}
#content_footer #partie1 li a
{
    text-decoration: none;
    color: #ffffff;
}

#content_footer #partie1 a
{
    color: #ffffff;
}
/*---*/
#footer_partie2 {
    float: none;
    padding: 25px 0px;
    width: 100%;
    max-width: 680px;
    margin: auto;
}

.patenarlogo {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0px 16px;
}
#footer_partie2 #logo_hon {
    padding-right: 5px;
}

#footer_partie2 #text_hon {
    padding: 0px;
    min-width: 190px;
    color: #000000;
    font-family: "open Sans",arial;
    font-size: 14px;
}
#footer_partie2 #text_hon a {
    color: #000000;
}

#footer_partie2 #logo_gouv {

}

#footer_partie2 #logo_epe {
}
#footer_partie2 #logo_inpes {
}
#footer_partie2 #aide-sante {
}